{% extends 'base.html' %}
{% block body_block %}
  <link rel="stylesheet" type="text/css" href="/static/home.css">
    <div class="container">
        <h2 >Welcome {{ user.first_name }}!
            <img src="/static/home_image1.jpg" style="float:right;width:500px;height:550px;">
        </h2>
        {% if user.is_authenticated %}
            <h2 text-shadow: 2px 2px>
                Welcome to the FidelityCard App!</h2>
        {% else %}
            <h5>You can register <a href="{% url 'pages:register' %}">here</a>
                if you want to join us!
                </br>
                If you already have an account please Login!
            </h5>
            </br> </br> </br> </br> </br>


            <div class="container" align="left">

                <div class="relative" align="left">
                    <h4  align="center">Login into My Account:</h4>
                    <form method="post" action="{% url 'pages:user_login' %}">
                        {% csrf_token %}

                        <ul align="center">

                            <label for="username">Username:</label>
                            <input type="text" name="username" placeholder="Username">
                        </ul>
                        <ul align="center">
                            <label for="password">Password:</label>
                            <input type="password" name="password" placeholder="Password">
                        </ul>
                        <ul align="center">
                            <input type="submit" name="" value="Login">
                        </ul>

                    </form>
                </div>
            </div>
            </div>
        {% endif %}

    </div>


{% endblock %}
